<!doctype html>
<html>

<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
  <title>ICodeStartup Home Page</title>
  <meta name="description" content="">
  <meta name="viewport" content="width=device-width">

  <!-- Bootstrap -->
  <!-- CSS only -->
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css"
    integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">

  <!-- && -->

  <!-- JS, Popper.js, and jQuery -->
  <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js"
    integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
    crossorigin="anonymous"></script>
  <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js"
    integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo"
    crossorigin="anonymous"></script>
  <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js"
    integrity="sha384-OgVRvuATP1z7JjHLkuOU7Xw704+h835Lr+6QL9UvYjZE3Ipu6Tp75j7Bh/kR0JKI"
    crossorigin="anonymous"></script>
  <!-- ----------------------------------- -->
  <link rel="stylesheet" href="assets/css/styles.css">

  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">

</head>

<body>

      <section id="header">
				<nav class="navbar navbar-expand-lg navbar-light bg-light">
          <a class="navbar-brand" href="#">
            <img src="https://assets.scaler.com/assets/techversity/svg/edgelogo-b1caa6d47aa69716598e7b6d234c189b02c62e770de0d7d47bd3be9d01a869c9.svg.gz" />
          </a>
          <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
          </button>

          <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav mr-auto">
              <li class="nav-item">
                <a class="nav-link" href="#about-me">About Me</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="#projects">Projects</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="#contact-form">contact</a>
              </li>
            </ul>
          </div>
        </nav>
			</section>
		
			<section id="header">
            <div class="jumbotron text-center withbg">
                <h1 class="display-4"> Welcome to my Website </h1>
                <p class="lead">
                    <i class="fa fa-eercast" aria-hidden="true"></i> I Welcome you all to my first Website.I hope you would like my website.Thank You for visiting.
                </p>
                <hr class="my-4"/>
                <button class="btn btn-lg btn-outline-success">Contact Me</button>
            </div>            
        </section>


      <section id="about">
            <div class="container">
              <div class="card about-me mb-4">
                <div class="card-header">
                    <h1> About Me </h1>
                </div>
                <div class="card-body">
                    <p class="card-text"> Hi there! I am a software engineer!</p>
                </div>
                
              </div>

              <div class="row">
                <div class="col-md-6 col-xs-12">
                    <div class="card">                    
                        <img 
                        class="card-img-top" 
                        src="assets/images/scaler_learner.png" 
                        alt="Scaler Learner"             
                        >    
                        <div class="card-body">
                            <div class="card-text my-large-text">Learn to code from Scalar Edge</div>      
                        </div>
                        
                    </div>
                  
                </div>
                
                <div class="col-md-6 col-xs-12 skills-column">
                  <div class="card mb-4">
                      <div class="card-header">
                          <h3> Sports </h3>
                      </div>
                      <div class="card-body">
                        <p class="card-text"> I play a lot of games.</p>        
                      </div>
                  </div>
                  
                  <div class="card mb-4">
                      <div class="card-header">
                          <h3> Hobbies  </h3>
                      </div>
                      <div class="card-body">
                        <p class="card-text"> Playing cricket and coding.</p>        
                      </div>
                  </div>

                  <div class="card mb-4">
                      <div class="card-header">
                          <h3> Programming </h3>
                      </div>
                      <div class="card-body">
                        <p class="card-text"> I love to code majorly in python.</p>        
                      </div>
                  </div>
                </div>
                
              </div>
               
            </div>
        </section>

		
			
		
			<section id="contact-form">
				<div class="container">
          <h2>Contact Me</h2>
          <form action="mailto:sunny@icodestartups.com" method="post" enctype="text/plain">
            <input type="text" name="yourname" placeholder="Your Name" />
            <input type="email" name="email" placeholder="Your Email" />
            <input type="text" name="comment" placeholder="Your Comments" />
            <button type="submit">Send</button>
          </form>
        </div>
			</section>
		
			<section id="footer">
				<h2>Footer</h2>
        <p>
          Copyright 2020 - Harshit. Built with love for you all.
        </p>
			</section>

    <!-- Footer -->
    <footer class="page-footer font-small blue">

      <!-- Copyright -->
      <div class="footer-copyright text-center py-3">© 2020 Copyright:
        Built with love for you all.
      </div>
      <!-- Copyright -->

    </footer>
    <!-- Footer -->

</body>

</html>
